@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face{font-family:'Raleway';font-style:normal;font-weight:600;src:local('Raleway SemiBold'),local('Raleway-SemiBold'),url(../font/Raleway-bold.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
/*base*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{color:#333;font-size:14px;line-height:22px;clear:both;font-family:Arial,Helvetica,sans-serif;background:#fff}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
a{color:#676664;blr:expression(this.onFocus=this.blur())}
a:hover{color:#555}
a:focus{outline:0}
a,a:focus,a:hover{text-decoration:none!important}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
h2{display:block;margin:0;padding:15px 0;font-size:22px;line-height:26px;font-weight:400;color:#202020}
.etw_hometitle{line-height:26px;padding:15px 0;font-size:22px;color:#333}
.table{margin:5px 0 0;width:100%}
.table-responsive{margin-bottom:20px}
.table-responsive p{margin:5px 0}
table,td{border:1px solid #ccc!important}
.table>tbody>tr{background-color:#f8f8f8}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#eee}
.table>tbody>tr>td{vertical-align:middle;padding:4px 8px;font-size:14px}
p{padding:0;margin:0 0 15px}
#chatbox{padding:0!important;border:none!important}
hr{border-top:1px dashed #ddd;margin:10px 0 15px;display:block;clear:both}
.inquiry{color:#3b615c;text-decoration:underline!important;position:relative;display:block;white-space:nowrap}
.inquiry:hover{color:#ff4e4e;text-decoration:none!important}
a.link{color:#555;text-decoration:underline!important}
a.link:hover{color:#ff4e4e}
#etw_top{position:fixed;width:40px;height:40px;right:20px;bottom:100px;text-align:center;border-radius:4px;background:rgba(153,153,153,.6);z-index:100;cursor:pointer}
#etw_top i{font-size:30px;color:#fff;margin-top:3px;display:block}
#etw_top:hover i{margin-top:-5px;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
/*header*/
#header{width:100%;border-bottom:1px solid #ddd;position:relative}
#headerin{width:96%;max-width:1788px;margin:0 auto}
#etw_logo{height:auto;float:left;margin:15px 0 15px;}
#etw_logo img{margin-right:40px;float:left;}
#etw_logo a>span{font-size:24px;color:#778591;float:left;padding-top:15px;}
#etw_logo span span{font-weight:600;}
#etw_language{min-width:200px;float:right;height:22px;text-align:right;margin:22px 0 0}
#etw_language .dropdown-item{width:auto;color:#666;padding:0 10px;clear:inherit;display:inline-block;}
#etw_language .dropdown-item:hover{color:#ff4e4e;}
/*show language */
@media screen and (max-width:991px){#etw_language{display:none;}
}
.top-nav{width:100%;text-align:left;border-top:1px solid #ddd;border-bottom:4px solid #a5a5a5;transition:background .4s ease-in-out;-moz-transition:background .4s ease-in-out;-webkit-transition:background .4s ease-in-out;-ms-transition:background .4s ease-in-out;-o-transition:background .4s ease-in-out;position:relative;}
.top-nav:after{content:"";position:absolute;width:67%;height:4px;background:#da251d;bottom:-4px;right:5%;transform:skew(-45deg);}
.top-nav:before{content:"";position:absolute;width:70%;height:4px;background:#da251d;bottom:-4px;right:0;}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.container-fluid{padding-right:0!important;padding-left:0!important}
.navbar,.navbar-default{max-width:1788px;margin:0 auto;width:96%;}
.navbar-default .navbar-nav li{width:auto;float:left;}
.navbar-default .dropdown-menu{z-index:1000;min-width:360px!important}
.dropdown-menu>li>a{white-space:normal!important}
.navbar-default .dropdown-menu li{width:100%;display:block;margin:0}
.navbar-default .navbar-nav>li>a{color:#1f1a17;display:inline-block;padding:16px 50px;line-height:16px;font-size:16px;font-weight:600;border-right:1px solid #ddd;}
.navbar-default .navbar-nav .caret{margin-left:0}
.navbar-default .dropdown-menu li a{font-size:13px;padding-left:18px;color:#777;line-height:18px}
.navbar-default .dropdown-menu li a.sechildren{font-size:14px;padding-left:30px;color:#888}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover,.navbar-default .navbar-nav>li>a:focus{color:#fff;background:#da251d;}
.navbar-default .dropdown-menu li a.dq,.navbar-default .dropdown-menu li a:hover{color:#da251d;background:none;border-radius:0}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#da251d;color:#fff;background:#da251d;}
.navbar-brand{display:none}
.nav>li.navlogo{display:none;}
.navlogo img{max-width:140px;padding:5px 20px 0 0;}
/*banner*/
#etw_banner{width:100%;height:auto;margin:0 auto;text-align:center}
.banner_txt{position:absolute;width:90%;margin:auto;left:0;right:0;bottom:15%;text-align:left;max-width:1160px}
.banner_txt h2{width:60%;color:#fff;line-height:42px;font-size:42px;z-index:10;padding:0;font-weight:600;position:relative;}
#etw_banner .slider-area #bxslider-home4 li:after{content:"";position:absolute;left:0;bottom:0;width:100%;height:219px;background:rgba(0,0,0,.34);width:100%;}
.slider-area>.block-slider>ul>li{display:none;}
.slider-area>.block-slider>ul>li:first-child{display:block;}
.arr_go{left:0;width:100%;position:absolute;bottom:30px;}
.arr_go img{width:auto !important;}
@-webkit-keyframes arr_go{from{bottom:30px;opacity:1;}
to{bottom:10;opacity:0;}
}
.arr_go{-webkit-animation:arr_go 2s infinite;-webkit-animation-fill-mode:both;}
/*video*/
.etw_video{width:24%;overflow:hidden;position:relative;margin:0 auto;float:left;height:130px;background:url(../images/video.jpg) no-repeat center;background-size:cover}
.etw_video:before{position:absolute;content:'';width:100%;height:100%;background:rgba(0,0,0,.3);overflow:hidden;left:0}
.etw_video a{top:36%;font-size:18px;color:#fff;position:absolute;left:0;right:0;margin:auto;text-align:center}
.etw_video a span{padding:4px 0 0 5px;display:block;text-align:center;margin:0 auto;border-radius:50%;border:5px solid #fff;width:40px;color:#fff;height:40px;font-size:20px}
.etw_video img{max-width:150%}
.etw_video a:hover span{color:#cd212d;border-color:#cd212d}
.home_video{width:23%;float:right;height:160px;margin:30px 0 30px 2%;border:1px solid #3b615c}
.home_video:before{content:normal}
/*sidelist*/
#etw_right{width:73%;height:auto;float:right}
#etw_sidebar{width:24%;height:auto;float:left;background:#f2f2f2;}
#etw_sidebar .etw_hometitle{display:block;padding:8px 4px;color:#fff;font-size:18px;position:relative;border-bottom:1px solid #8d8d8d;background:#da251d;text-align:center;border-bottom:0;}
#etw_sidebar .etw_hometitle a{color:#fff;font-size:18px;}
#etw_productlist{width:100%;overflow:hidden;padding:0 0 20px;background:url(../images/border_bg.png) repeat-x bottom;}
#container #etw_productlist{padding:0px 0 20px 0}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul>li>ol,#etw_productlist ul>li>ol>li{width:100%}
#etw_productlist>ul>li{border-right:1px solid #e3e3e3;border-left:1px solid #e3e3e3;padding:0 10px;}
#etw_productlist ul>li>a{color:#555;display:block;line-height:16px;padding:15px 10px 15px 3px;font-size:14px;position:relative;border-bottom:1px #e3e3e3 solid;}
#etw_productlist ul>li:last-child>a{border-bottom:none}
#etw_productlist ul>li>ol{padding:6px 0;border-bottom:1px dashed #ddd}
#etw_productlist ul>li:last-child>ol{border-top:1px dashed #ddd;border-bottom:none}
#etw_productlist ul>li>ol>li>a{padding:5px 10px;color:#777;font-size:13px;display:block;line-height:16px}
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover{color:#ff4e4e}
.etw_contactin{width:100%;overflow:hidden;margin-top:20px;padding:0 10px;}
.etw_contact{width:100%;float:left;font-size:13px;color:#555}
.etw_contact p{line-height:20px;margin-bottom:10px}
.etw_contact p a{color:#3b615c;text-decoration:underline!important}
.etw_contact p a:hover{color:#ff4e4e}
/*index*/
#container{width:100%;}
#etw_content{width:90%;overflow:hidden;padding:20px 0;max-width:1160px;margin:0 auto;}
.wrapper{width:90%;max-width:1160px;margin:0 auto;}
.company{width:100%;margin:0 auto;padding:2.5rem 0;}
.main_tit{color:#1f1a17;font-size:30px;position:relative;margin:0 0 38px;line-height:35px;}
.main_tit:after{content:"";position:absolute;width:166px;height:7px;background:#da251d;left:0;bottom:-10px;}
.company .left_tex{width:49%;margin-right:2%;float:left;}
.company .left_tex p{color:#7e7e7e;font-size:16px;line-height:22px;}
.company .right_tu{float:right;width:45%;margin-top:30px;}
.company .left_tex .more{margin-top:20px;}
.company .left_tex .more a{display:inline-block;padding:6px 18px;background:#da251d;color:#fff;font-size:16px;line-height:20px;}
.company .left_tex .more a:hover{opacity:.8;}
.main_pro{padding:48px 0;background:url(../images/pro_bg.jpg) #e9e7e8 no-repeat center center;}
.main_pro .big{color:#1f1a17;font-size:18px;line-height:24px;margin:0 0 20px;}
.main_pro ul li{font-size:16px;color:#5d5d5d;margin-bottom:10px;position:relative;padding-left:16px;display:block;float:none;}
.main_pro ul li:before{content:"";position:absolute;width:10px;height:10px;border-radius:50%;background:#5d5d5d;left:0;top:5px;}
.main_pro .tex{width:40%;}
.main_pro .more{margin-top:28px;}
.main_pro .more a{display:inline-block;padding:6px 18px;background:#da251d;color:#fff;font-size:16px;line-height:20px;}
.main_pro .more a:hover{opacity:.8;}
.mainpro{width:100%;padding:38px 0;border-bottom:1px solid #ddd;}
.mainpro .main_tit{color:#1f1a17;font-size:30px;position:relative;margin:0 0 48px;line-height:35px;text-align:center;}
.mainpro .main_tit:after{content:"";position:absolute;width:70px;height:7px;background:#da251d;left:50%;margin-left:-35px;bottom:-10px;}
.mainpro ul{width:100%}
.mainpro ul>li{width:49%;float:left;margin:0 2% 20px 0}
.mainpro ul>li:nth-child(2n){margin-right:0}
.mainpro ul>li:nth-child(2n+1){clear:both}
.mainpro ul li ol{width:100%}
.mainpro ul li ol li.product_img{width:100%}
.mainpro ul li ol li.product_img img{width:100%}
.mainpro ul>li>ol>li.product_con{width:100%}
.mainpro ul>li>ol>li.product_con>a{color:#da251d;font-size:18px;display:block;line-height:20px;padding:10px 0;text-align:left;}
.mainpro ul li ol li.product_con a:hover{text-decoration:underline !important;color:#333;}
.mainpro ul>li>ol>li.product_con span{color:#7e7e7e;font-size:14px;line-height:20px;}
.mainpro .more{margin-top:15px;}
.mainpro .more a{color:#da251d;font-size:16px;position:relative;}
.mainpro .more a:after{content:"\f105";position:absolute;font-family:fontawesome;margin-left:10px;}
.case_content{width:100%;padding:38px 0 24px;}
.case_content .main_tit{color:#1f1a17;font-size:30px;position:relative;margin:0 0 48px;line-height:35px;text-align:center;}
.case_content .main_tit:after{content:"";position:absolute;width:70px;height:7px;background:#da251d;left:50%;margin-left:-35px;bottom:-10px;}
.case_content ul li.item{width:100%;margin:0 2% 16px 0;background:#e9e7e7;}
.case_content ul{display:flex;flex-wrap:nowrap;}
.case_content ul li.item ol li.product_img{max-height:240px;overflow:hidden;}
.case_content ul li.item ol li.product_con{padding:16px 10px;}
.case_content ul li.item ol li.product_con>a{display:block;font-size:16px;color:#1f1a17;font-weight:600;line-height:20px;margin-bottom:15px;}
.case_content ul li.item ol li.product_con span{display:block;color:#1f1a17;font-size:14px;line-height:20px;margin-bottom:15px;}
.case_content ul li.item ol li.product_con .case_bottom span{float:left;width:40%;position:relative;padding-left:22px;background:url(../images/time_icon.png)no-repeat left center;}
.case_content ul li ol li.product_con .case_bottom .more{float:right;width:50%;color:#1f1a17;font-size:14px;position:relative;text-align:right;padding-right:15px;}
.case_content ul li.item ol li.product_con .case_bottom .more:after{content:"\f105";position:absolute;font-family:fontawesome;margin-left:5px;}
.case_content ul li.item ol li.product_con>a:hover{color:#da251d;}
.case_content ul li.item ol li.product_con .more:hover{color:#da251d;}
.case_content .owl-wrapper{display:flex!important;flex-flow:wrap!important;}
.case_content ul .owl-item{background:#e9e7e7;}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;clear:both}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
.grabbing{cursor:url(../images/grabbing.png) 8 8,move}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);margin-right:10px;}
.owl-one{float:none;margin:0 auto;width:100%;max-width:1140px;position:relative}
.owl-theme .owl-controls{width:100%;text-align:center;display:block !important;}
.owl-theme .owl-controls .owl-buttons{width:100%;height:100%}
.owl-theme .owl-controls .owl-buttons div{position:absolute;display:inline-block;display:block;width:22px;height:22px;color:#fff;font-size:0;zoom:1;top:50%;opacity:.9;filter:Alpha(Opacity=50);z-index:3;}
.owl-theme .owl-controls .owl-buttons div.owl-prev{left:-36px;background-position:16px 0;margin-top:-25px;background:url(../images/arr_left.png)no-repeat;}
.owl-theme .owl-controls .owl-buttons div.owl-next{right:-36px;margin-top:-25px;;background:url(../images/arr_right.png)no-repeat;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{text-decoration:none;opacity:.7;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}
.owl-theme .owl-controls .owl-page span{display:block;margin:9px 7px 0;width:9px;height:9px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#fff;opacity:.3;filter:Alpha(Opacity=50)}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{opacity:1;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page span.owl-numbers{padding:2px 10px;width:auto;height:auto;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;color:#FFF;font-size:12px}
.owl-item.loading{min-height:150px;background:url(../images/AjaxLoader.gif) no-repeat center center}
.owl-pagination{display:block;}
.toppadd{padding-top:10px;}
.etree{width:100%;padding-top:10px;padding-bottom:20px;overflow:hidden;}
.etree .img_left{padding-top:10px;}
.etree p{padding-top:10px;margin-bottom:0;}
.etree>ul{width:100%;float:none;}
.etree>ul>li{padding:8px 0 20px 40px;width:100%;float:right;position:relative;}
.etree>ul>li:last-child{padding-bottom:0px;}
.etree>ul>li>span{font-size:16px;font-weight:600;position:relative;margin-top:10px;}
.etree>ul>li:before{content:"";position:absolute;left:18px;width:1px;height:100%;background:#999;z-index:1;}
.etree>ul>li>span:after{position:absolute;content:"01";width:30px;height:30px;border-radius:50%;left:-40px;top:-4px;color:#1d6890;font-weight:700;font-size:20px;padding:2px 0px 0 5px;font-style:italic;z-index:2;background:#eee;}
.etree>ul>li:nth-child(2)>span:after{content:"02";}
.etree>ul>li:nth-child(3)>span:after{content:"03";}
.etree>ul>li:nth-child(4)>span:after{content:"04";}
.etree>ul>li:nth-child(5)>span:after{content:"05";}
.etree>ul>li:nth-child(6)>span:after{content:"06";}
#other_body{width:100%;margin:0 auto}
#other_body .etw_hometitle{line-height:28px;padding:15px 0;text-align:center;font-size:25px;position:relative}
#other_body .etw_hometitle:before{position:absolute;content:'';width:100%;height:1px;background:#999;left:0;top:30px;z-index:-1}
#other_body .etw_hometitle a{color:#555;background:#fff;padding:0 20px}
#other_body .etw_hometitle a:hover{color:#ff4e4e}
#other_body ul{width:100%;margin:5px auto 20px;float:none;overflow:hidden}
#other_body ul>li{width:31.33%;margin:0 3% 0 0;border:1px solid #ddd}
#other_body ul li:last-child{margin-right:0}
#other_body ul li a{width:100%;display:block}
#other_body ul li a img{width:100%;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
#other_body ul li a span{display:block;width:100%;text-align:center;padding:13px 5px;background:#f5f5f5;color:#333;font-size:13px;line-height:16px}
#other_body ul li:nth-child(1) a span{padding:5px 5px}
#other_body ul li:hover a span{color:#ff4e4e}
#other_body ul li:hover a img{opacity:.5}
#other_body1{width:100%;background:#f2f0e9}
#other_body1 .etw_hometitle{line-height:28px;padding:25px 0 10px;text-align:center;font-size:22px;font-weight:600;position:relative}
#other_body1 .etw_hometitle a{color:#555}
#other_body1 .etw_hometitle a:hover{color:#ff4e4e}
#other_body1 .etw_hometitle:before{position:absolute;content:'';background:#111;width:80px;height:1px;left:0;right:0;margin:auto;bottom:0}
#other_body1 ul{width:90%;float:none;padding:30px 0;max-width:1000px;margin:0 auto;overflow:hidden}
#other_body1 ul li{width:22.75%;margin:0 3% 0 0}
#other_body1 ul li:last-child{margin-right:0}
#other_body1 ul li a{font-size:16px;font-weight:600;color:#3b615c;width:100%;line-height:16px;display:block;height:60px}
#other_body1 ul li a.more{width:auto;height:auto;float:left;font-size:13px;color:#fff;text-align:center;padding:6px 15px;background:#b8bfbe;font-weight:400}
#other_body1 ul li p{color:#444;line-height:18px;font-size:13px}
#other_body1 ul li a:hover{color:#ff4e4e}
/*Quick list*/
#etw_producttitle{height:auto;color:#444;line-height:20px;font-size:14px;overflow:hidden;background:#fff;}
#etw_producttitle a{color:#999;}
#etw_producttitle ul{width:100%;}
#etw_producttitle li{display:inline-block;padding:0 6px 0 0px;}
#etw_producttitle li+li::before{padding:0 5px;color:#666;content:"/\00a0"}
#etw_producttitle a:hover{color:#da251d}
/*about*/
#etw_instruction{width:100%;height:auto;overflow:hidden}
.about_info{width:100%;height:auto;overflow:hidden}
.about_info ul{width:100%;}
.about_info ul li a{color:#3b615c;font-size:16px;position:relative;padding:5px 0;line-height:24px;display:inline-block;font-weight:600}
.about_info ul li a:after{position:absolute;content:"\f101";font-family:fontawesome;font-size:16px;padding:0 0 0 5px;right:-19px;top:4px;}
.about_info ul li a:hover{color:#ff4e4e}
.about_info p{margin-bottom:5px}
/*Products*/
.protitle{font-size:18px;color:#555;margin-bottom:3px;padding:5px 0;line-height:24px}
.protitle1{font-size:17px;margin:5px 0 15px;position:relative;width:100%;overflow:hidden;clear:both;padding:6px 0;border-bottom:1px solid #ccc}
.protitle1 a{color:#333;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.protitle1 a:hover{color:#979797}
.protitle1 a span{padding-left:2px}
.protitle2{font-size:20px;position:relative;margin:20px 0 8px 0;color:#333;font-weight:600;text-align:left;padding-left:24px;border-bottom:1px #ddd solid;padding-bottom:6px;}
.protitle2:before{position:absolute;content:"";width:10px;height:10px;background:#da251d;left:0;top:5px;}
.protitle2:after{position:absolute;content:"";width:10px;height:10px;background:#f4bf01;left:4px;top:10px;}
.protitle2 .subtitle{color:#999;font-weight:normal;display:block;padding-top:4px;}
.etw_products{width:100%;overflow:hidden}
.etw_products ul{width:100%;margin-top:5px;display:flex;flex-flow:wrap;}
.etw_products ul li ol{width:100%}
.etw_products ul>li{width:23.5%;margin:0 2% 20px 0;background:#f5f5f5;border:1px #e1e1e1 solid;}
.etw_products ul>li:nth-child(4n){margin-right:0}
.etw_products ul>li:nth-child(4n+1){clear:both}
.etw_products ul li ol li.product_img{width:100%;}
.etw_products ul li ol li.product_img img{width:100%}
.etw_products ul li ol li.product_con{width:100%;text-align:center}
.etw_products ul li ol li.product_con a{color:#333;display:block;line-height:16px;font-size:12px;padding:5px 0;}
.etw_products ul li ol:hover li.product_con a{color:#da251d}
.etw_products1{width:100%;overflow:hidden;padding-top:10px;}
.etw_products1 ul,.etw_products1 ul li ol{width:100%}
.etw_products1 ul{display:flex;flex-flow:wrap;}
.etw_products1 ul>li{width:100%;height:auto;box-shadow:1px 1px 4px 0 rgba(0,0,0,.2);margin-bottom:20px;background:#f5f5f5;}
.etw_products1 ul li ol li.product_img{width:28%;height:auto;border:1px solid #ddd}
.etw_products1 ul li ol li.product_img img{width:100%}
.etw_products1 ul li ol li.product_img:hover{border:1px solid #ff4e4e}
.etw_products1 ul li ol li.product_con{width:69%;height:auto;float:right;text-align:left;color:#666;line-height:22px;padding:5px 0;}
.etw_products1 ul li ol li.product_con a{color:#000;display:block;line-height:18px;font-size:16px;padding:5px 0}
.etw_products1 ul li ol li.product_con a:hover{color:#ff4e4e}
.etw_products1 ul li ol li.product_con span{font-size:13px;display:block;line-height:20px}
.etw_products1 ul li ol li.product_con .more1 a{display:inline-block;color:#fff;background:#da251d;text-align:center;font-size:12px;padding:4px 10px;width:auto;margin-top:6px;font-weight:400;border-radius:6px;}
.etw_products1 ul li ol li.product_con .more1 a:hover{background:#343841;}
/*etw_photo*/
.img_center{width:100%;clear:both;margin:10px auto;text-align:center;font-size:13px}
.img_center img{display:block;margin:0 auto;width:100%}
.whole{border:1px solid #ddd;margin:10px auto 20px}
.whole.add img{width:60%}
.img_left,.img_right{width:36%;float:right;margin:5px 0 10px 2%;text-align:center;font-size:13px}
.img_left{float:left;margin:0 2% 10px 0}
.img_left img,.img_right img{border:1px solid #ddd;display:block;width:100%}
.img_left img:hover,.img_right img:hover{border:1px solid #ff4e4e}
.img_right.swidth{width:32.66%}
.img_right.bwidth{width:25%}
.etw_photo{float:left;margin:5px 0;width:100%;height:auto}
.etw_photo ul{display:block;width:100%;height:auto}
.etw_photo ul li{display:block;margin:0 1% 15px 0;text-align:center;line-height:18px;font-size:13px}
.etw_photo ul li span{text-align:left;display:block}
.etw_photo ul li p{text-align:left;margin:0 0 5px}
.etw_photo ul li img{display:block;border:1px solid #ccc;width:99%;margin-bottom:3px}
.etw_photo ul li img:hover{border:1px solid #ff4e4e}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49.5%}
.etw_pic3 ul li{width:32.66%}
.etw_pic4 ul li{width:24.25%}
.etw_pic5 ul li{width:19.2%}
.etw_pic6 ul li{width:15.66%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}
/*Contact us*/
#etw_contactin{width:45%;height:auto;float:left;padding-top:15px;font-size:14px}
#etw_contactin a{color:#3b615c}
#etw_contactin a:hover{color:#ff4e4e}
#etw_contactin p{margin-bottom:10px!important}
#etw_contactin p:first-child{font-size:16px}
.location{width:100%;height:auto;float:right}
.feecback_contact{width:50%;height:auto;float:right}
#etw_set_feedback_form{overflow:hidden;margin:30px 0 15px 0;height:auto;border:1px solid #ccc;background:#fff;text-align:center}
#etw_form_title{overflow:hidden;padding-left:3%;background:#f0f0f0;text-align:left;line-height:35px;border-bottom:1px #ccc solid;margin-bottom:12px;color:#555;font-size:16px}
#etw_form_title span{padding-right:5px}
#floatchatiframe2011{height:500px}
.feedback_title{display:block;color:#b2221b;margin:1rem 0;border-bottom:2px solid #b2221b;position:relative;padding-bottom:5px;font-size:18px;font-weight:500;background:#fafafa;}
/*other_pro*/
.othertitle{font-size:16px;margin:20px 0 15px 0;position:relative;width:100%;overflow:hidden}
.othertitle:after{position:absolute;content:"";background:#666;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle strong{background:#666;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle strong:before{position:absolute;content:"";right:-28px;top:0;border-left:28px solid #666;border-top:32px solid transparent}
.othertitle strong:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}
.other_pro{width:100%;overflow:hidden;}
.other_pro ul{padding-top:15px;display:flex;flex-flow:wrap;}
.other_pro ul>li{width:49%;margin:0 2% 20px 0;overflow:hidden;background:#f5f5f5;border:1px #e1e1e1 solid;}
.other_pro ul li ol{width:100%}
.other_pro ul li:nth-child(2n){margin-right:0}
.otherpro4 ul>li{width:23.5%;}
.otherpro4 ul li:nth-child(2n){margin-right:2%}
.otherpro4 ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px;font-size:12px}
.other_pro ul li ol:hover li.product_con a{color:#ff4e4e;text-decoration:underline}
.other_pro ul>li:hover{border:1px #ff4e4e solid;}
.relatedpro{width:100%;overflow:hidden;margin:20px auto}
.relatedpro ul{width:100%;border:1px solid #ccc;margin-bottom:5px;box-shadow:#ccc 0 2px 6px;-moz-box-shadow:#ccc 0 2px 6px;-webkit-box-shadow:#ccc 0 2px 6px;-o-box-shadow:#ccc 0 2px 6px;padding:15px 0}
.relatedpro ul li{width:50%}
.relatedpro ul li:nth-child(2n+1){clear:both}
.relatedpro ul li a{padding:6px 10px 6px 28px;display:block;overflow:hidden;color:#666;position:relative;line-height:16px;font-size:13px}
.relatedpro ul li a:before{position:absolute;content:'';width:5px;height:5px;left:15px;top:11px;background:#777;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.relatedpro ul li a.dq,.relatedpro ul li a:hover{color:#ff4e4e}
.relatedpro ul li a.dq:before,.relatedpro ul li a:hover:before{background:#ff4e4e}
/*footer*/
#footer{width:100%;height:auto;margin:0 auto;font-size:13px;background:#da251d;padding:30px 0 20px;overflow:hidden;}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:100%;max-width:1160px;}
.footer_links .title{font-size:24px;color:#ffffff;margin-bottom:18px;}
.footer_links .footer_local ul li{padding-left:26px;background:url(../images/footer_locol.png)no-repeat left 5px;margin-bottom:15px;color:#fff;font-size:14px;line-height:18px;}
.footer_links .footer_local ul li:nth-of-type(2){background:url(../images/footer_map.png)no-repeat left 3px;}
.footer_links ul li{float:none;}
.footer_links ul li a{color:#fff;font-size:14px;display:block;line-height:18px;margin-bottom:10px;}
.footer_links{margin-bottom:30px;}
.footer_links ul li a:hover{color:#000;}
.footer_links .footer_center{padding-left:40px;}
.footer_links .footer_right{position:relative;z-index:5;padding:0 60px;}
.footer_links .footer_right:before{content:"";position:absolute;width:100%;height:800px;top:-100px;right:0;background:#b2221b;z-index:-1;}
.footer_links .footer_right a{display:block;margin-bottom:15px;}
.footer_links .footer_right p{font-size:16px;color:#fff;line-height:20px;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 10px;border-left:1px solid #333;color:#000;line-height:14px;margin:6px 0;font-size:12px}
#etw_homefooter a:hover{color:#ff4e4e}
#etw_homefooter a:first-child{border-left:none}
#etw_coper{margin-top:5px;width:100%;line-height:22px;text-align:center;}
#etw_coper a{display:block;color:#fff}
#otherlink{clear:both;width:100%;height:auto;text-align:center;}
#otherlink a{color:#fff;display:inline-block;padding:2px 3px;font-size:12px;line-height:16px;margin:8px 5px 0 5px;}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#000;border-color:#000}
#otherlink a:hover span{top:-2px;transition:all .3s ease-in-out}
.left_share .btn{color:#da251d !important;background:#fff;margin-right:10px;border-radius:6px;width:22px;height:22px;padding:0;padding-top:1px;}
.left_share .btn:hover{background:#000;color:#fff!important;}
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle),.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle),.btn-group > .btn:last-child:not(:first-child),.btn-group > .dropdown-toggle:not(:first-child){border-radius:6px!important;}
/*sitemap*/
#sitemap{width:100%;margin:20px auto;font-size:13px}
#sitemap .name{width:100%;font-size:15px;margin-bottom:8px;clear:both}
#sitemap a{color:#ff4e4e;width:100%;display:block;background:#eee;font-weight:600;line-height:24px}
#sitemap a.sname{margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline!important;background:0 0;font-size:14px}
#sitemap a:hover{text-decoration:underline!important}
#sitemap a.sname:hover{color:#3b615c;text-decoration:none!important}
#sitemap p{margin:0 0 10px;line-height:22px}
#sitemap .list_m{width:100%;height:auto;margin:10px 0;overflow:hidden}
#sitemap .list_m a{width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:14px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px}
#sitemap .list_m a:nth-child(2n+1){clear:both}
#sitemap .list_m a:hover{color:#3b615c}
/*responsive*/
@media screen and (max-width:980px){#etw_logo{margin:15px 0 15px 10px}
#dropdownMenu1{font-size:14px}
.navbar-default .navbar-nav>li>a{padding:15px 10px;font-size:13px}
#etw_productlist,#other_body1{display:none}
#etw_banner .slider-area #bxslider-home4 li:after{height:160px;}
.banner_txt h2{font-size:30px;line-height:32px;}
#etw_right,#etw_sidebar{width:100%;margin:0}
.relatedProducts ul li{width:50%}
.relatedProducts ul li:nth-child(3n+1){clear:none}
.relatedProducts ul li:nth-child(2n+1){clear:both}
.etw_video{width:100%;float:none;max-width:768px;margin:10px auto;height:140px}
.home_video{width:32%;float:right;margin:30px 0 30px 2%;max-width:none}
.main_pro .tex{width:60%;}
.footer_links .footer_center{padding:15px;}
.footer_links .footer_right{padding:0;width:100%;clear:both;}
.footer_links .footer_right:before{content:"";position:inherit;width:0;}
}
@media screen and (max-width:767px){.company .left_tex,.company .right_tu{width:100%;}
.company .right_tu img{width:100%;}
.navbar,.navbar-default{width:100%;}
.top-nav:before,.top-nav:after{width:0px;position:inherit;}
#header{border-bottom:none}
#etw_language{margin:25px 0 0}
#dropdownMenu1{font-size:15px;color:#333;background:0}
.top-nav{width:100%;margin:0!important;border:none}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar,.navbar-default{background:#555}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:0 0 1px;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#ff4e4e}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left;padding:0}
.navbar-default .navbar-nav li a{border:none;border-bottom:1px solid #676664;color:#555;background:#f8f8f8!important;font-size:14px;line-height:36px;padding:0 10px;display:block}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#777;background:#f8f8f8;font-size:14px}
.navbar-default .navbar-nav .open .dropdown-menu li a.sechildren{color:#777;padding-left:40px}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:focus,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#ff4e4e;background:#eee;border-bottom:1px solid #ff4e4e;border-top:none}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#eee;color:#ff4e4e;border-top:none;border-bottom:1px solid #ff4e4e}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#ff4e4e;background:#eee}
.navbar-default .navbar-nav ul.dropdown-menu>li>a.dq{color:#ff4e4e}
.table-responsive{border:none}
#chatbox,#clienteditlogin,#etw_banner,#etw_top,.etw_products1 ul li ol li.product_con span,.location,.qrcode,.qulickpro,.xs{display:none}
.company_txt{padding:20px 0}
.company_txt h2{clear:both}
.etw_products ul>li,.etw_products1 ul>li{width:49%;margin:0 2% 20px 0;padding:0}
.etw_products1 ul>li .more1{display:none;}
.etw_products ul>li:nth-child(3n+1){clear:none}
.etw_products ul>li:nth-child(2n+1),.etw_products1 ul li:nth-child(2n+1){clear:both}
.etw_products ul>li:nth-child(3n){margin-right:2%}
.etw_products ul>li:nth-child(2n),.etw_products1 ul li:nth-child(2n){margin-right:0}
.etw_products1 ul li ol li.product_con,.etw_products1 ul li ol li.product_img{width:100%}
.etw_products1 ul li ol li.product_con a{text-align:center;padding:5px;font-size:14px}
#etw_contactin{width:100%;float:none}
#sitemap .sname a{float:none;width:100%;margin-right:0}
#sitemap .list_m a{width:100%;float:none}
.home_video{margin:0 auto 10px;width:100%}
.main_pro{background:#e9e7e8;}
.main_pro .tex{width:100%;}
.mainpro ul > li > ol > li.product_con span,.mainpro ul > li > ol > li.product_con .more{display:none;}
.feecback_contact{width:100%;}
.case_content ul li.item ol li.product_img{max-height:140px;}
.case_content ul li.item ol li.product_con span,.case_content ul li.item ol li.product_con .case_bottom{display:none;}
.owl-theme .owl-controls .owl-buttons div.owl-prev{left:-24px;}
.owl-theme .owl-controls .owl-buttons div.owl-next{right:-24px;}
#etw_logo a>span{display:none;}
}
@media screen and (max-width:650px){#mainpro>ul>li{width:49%;margin:0 2% 20px 0}
#mainpro ul>li:nth-child(3n+1){clear:none}
#mainpro ul>li:nth-child(3n){margin-right:2%}
#mainpro ul>li:nth-child(2n+1){clear:both}
#mainpro ul>li:nth-child(2n){margin-right:0}
#etw_producttitle,#other_body{display:none}
.other_pro{border:0;width:100%}
.other_pro ul li{width:49%}
.other_pro ul li:nth-child(2n){margin-right:0}
.other_pro ul li:nth-child(2n+1){clear:both}
.other_pro ul li ol{padding:0 1%;width:98%}
.relatedpro ul li{width:100%}
.etw_pic4 ul li{width:49%}
.etw_pic4 ul li:nth-child(2n+1){clear:both}
.etw_pic4 ul li:nth-child(4n+1){margin-bottom:10px}
.etw_pic5 ul li,.etw_pic5 ul li:nth-child(5n){width:32%;margin-right:2%}
.etw_pic5 ul li:nth-child(5n+1){clear:none}
.etw_pic5 ul li:nth-child(3n){margin-right:0}
.etw_pic5 ul li:nth-child(3n+1){clear:both}
.whole img{width:100%}
.half{width:100%;padding-right:0;float:none}
}
@media screen and (max-width:480px){.other_pro>ul>li{margin:0 0 20px 0}
.etw_pic2 ul li{width:100%}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n){width:49%;margin-right:1%}
.etw_pic3 ul li:nth-child(3n+1){clear:none}
.etw_pic3 ul li:nth-child(2n){margin-right:0}
.etw_pic3 ul li:nth-child(2n+1){clear:both}
.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic5 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(5n){width:49%;margin-right:1%}
.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){width:49%}
.etw_pic4 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1){clear:both}
.etw_pic5 ul li:nth-child(3n+1){clear:none}
.img_left,.img_right,.img_right.swidth{width:100%;margin:10px 0}
}
@media screen and (max-width:360px){#mainpro>ul>li{width:100%;margin:0 0 20px 0}
.etw_products ul>li,.etw_products1 ul>li,.other_pro,.other_pro ul>li,.relatedProducts ul li{width:100%;margin:10px 0}
}
#tags{margin:15px 0px;}
#tags_title{display:block;text-transform:uppercase;font-size:14px;padding-bottom:5px;font-family:Open Sans Regular;}
#tags a{background:#e4e4e4;padding:6px 10px;margin:0px 3px 3px 0px;color:#555;display:inline-block;line-height:1;font-size:12px;}
#tags a:hover{background:#b8b8b8;color:#333;}
.product_style ul li:nth-child(4n+1){clear:both;}
/*news*/
.related_news{margin-top:30px;border-top:1px #ccc dashed;padding-top:20px;background:#fafafa;box-shadow:1px 1px 4px 0 rgba(0,0,0,.2);}
.related_news .item{background:#eee;}
.related_news .item .product_img{height:150px;overflow:hidden;}
.related_news .item .product_con a{font-size:12px;line-height:16px;display:block;padding:5px 10px;}
.related_news .item:hover .product_con a{color:#da251d;}
#app_class_menu,#app_new_pro{display:none;}
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width:100%;margin-bottom:30px;padding:15px;background:#eee;border:1px #ccc solid;overflow:hidden;}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0 5px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px;padding-bottom:8px;}
.newstime{color:#333;padding:0 5px;margin-bottom:10px;display:inline-block;}
.news_list ul>li>ol>li.product_con a:hover{color:#da251d}
.etw_page{margin:0 auto;width:100%;overflow:hidden;}
.etw_page ul{float:right;}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#291d5a;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}
.news_detail img{margin:0 auto;display:block}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin:40px 0}
.news_name h3{text-align:center;color:#01348b;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:49%;padding-top:30px}
.new_prev{float:left}
.new_next{float:right}
.new_next a,.new_prev a{color:#333;font-size:14px;line-height:20px;display:block}
.new_next a:hover,.new_prev a:hover{color:#999}
.news_related_li{width:24%;padding-right:1%;float:left}
.etw_page li a.first,.etw_page li a.last{display:none;}
.etw_reviewpro{padding:20px 0;}
.etw_reviewpro li{width:100%;}
.etw_reviewpro li a{display:block;color:#333;position:relative;padding-left:16px;}
.etw_reviewpro li a:hover{color:#ff4e4e;}
.etw_reviewpro li a:before{position:absolute;content:'';width:5px;height:5px;left:0px;top:8px;background:#777;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.etw_reviewpro li a:hover:before{background:#ff4e4e}
.review{font-size:16px;color:#F00;}
/****Hub quote****/
.bottom_quote.bottom_quote1{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;}
.bottom_quote{position:relative;background-color:#e0e0e0;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;}
.bottom_quote .content1{margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;padding: 20px 15px; max-width:1000px;align-items:center;}
.quote_text{position:relative;width:65%;}
.quote_title{color:#111;font-size:20px;line-height:1.5;font-weight:700;}
.bottom_quote p{font-size:16px;line-height:1.5;margin:0;color:#fff;font-weight:300;}
.bottom_inquiry{color:#fff;position:relative;padding:8px 16px;text-align:center;display:flex;flex-wrap:wrap;font-size:14px;align-items:center;margin:0 10% 0 0;background-color:#032b82;cursor:pointer;font-weight:700;border-radius:20px;transition:.5s all ease-in-out;-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;}
.bottom_inquiry:hover{background:#da251d;color:#fff;transform:translateY(-8px);-webkit-transform:translateY(-8px);-moz-transform:translateY(-8px);-ms-transform:translateY(-8px);-o-transform:translateY(-8px);}
@media (max-width:767.98px){.bottom_quote{padding:12px 0 18px 0;}
.quote_title{font-size:24px;line-height:1.5;}
.bottom_inquiry{font-size:20px;line-height:1.5;}
.bottom_quote p{font-size:16px;line-height:1.5}
}
/* 20230209 */
.clearfix::after{content:"";display:table;clear:both}
.content1{width:90%;overflow:hidden;padding:40px 0;max-width:1160px;margin:0 auto;}
#etw_top{position:fixed;width:40px;height:40px;right:55px;bottom:120px;text-align:center;background:#999;z-index:100;cursor:pointer;line-height:38px;border-radius:50%;transition:.5s all ease-in-out}
#etw_top a{color:#fff;font-size:14.4px}
#etw_top:hover{ background:#999; transform:translateY(-8px); -webkit-transform:translateY(-8px); -moz-transform:translateY(-8px); -ms-transform:translateY(-8px); -o-transform:translateY(-8px); }
#etw_top:after{position:absolute;z-index:-1;content:'';top:100%;left:5%;height:10px;width:90%;opacity:1;background:radial-gradient(ellipse at center,rgba(0,0,0,.25) 0,rgba(0,0,0,0) 80%)}
.protitle02{font-size:35.2px;line-height:38.4px;font-weight:700;text-align:center;margin:0px 0 48px;position:relative;color:#111;font-family:'Montserrat';}
.protitle02:before{position:absolute;content:'';background:#032b82;width:100px;height:4px;left:0;right:0;bottom:-16px;margin:0 auto;transition:.3s all ease-in-out;}
.protitle02 span{color:#f7b500;}
/*new history*/
.content_bg{width:100%;position:relative;overflow:hidden;background:#efefef;padding:40px 0;}
.content_bg .content1{padding: 0;}
.content_bg2{width:100%;position:relative;overflow:hidden;background:url(../images/his_bg.jpg);background-size:cover;background-attachment:fixed;padding:16px 0;}
.content_bg2 .protitle02{color:#fff;border-bottom:none;text-align:center;margin:48px auto;}
.content_bg2 .protitle02:before{display:none;}
.about2{position:relative;}
.about2 ul.clearfix-time{position:relative;display:block;padding:32px 0 0 0;overflow:hidden;}
.about2 ul.clearfix-time:before{position:absolute;content:'';left:0;right:0;margin:0 auto;border-left:1px solid #ccc;top:0;height:100%;width:1px;}
.about2 ul.clearfix-time>li h4:hover{color:#f8f8f8;transition:all 1s;transform:translateY(-15px)}
.about2 ul.clearfix-time>li h4{position:relative;display:block;line-height:25.6px;font-size:22.4px;color:#ecf0f1;padding:0 0 16px 0;transition:.5s;font-weight:700;}
.about2 ul.clearfix-time>li h4::before{position:absolute;content:"";width:100%;height:1px;top:100%;background:#f7b500;transition:transform .5s;transform:scaleX(0);transform-origin:right}
.about2 ul.clearfix-time>li:nth-child(2n) h4::before{left:0;}
.about2 ul.clearfix-time>li h4:hover{color:#95a5a6}
.about2 ul.clearfix-time>li h4:hover::before{transform:scaleX(1);transform-origin:left}
.about2 ul.clearfix-time>li:before{z-index:1;background:#f7b500;left:-32px;top:14px;content:"";display:block;position:absolute;width:18px;height:18px;border-radius:50%;border:1px solid rgba(212 72 72 / 30%);box-shadow:inset 0px 0px 1px 3px #fff;}
.about2 ul.clearfix-time>li:nth-child(2n):before{right:-32px;left:auto;}
.about2 ul.clearfix-time>li h4{color:#333;transition:all 1s}
.about2 ul.clearfix-time>li p{color:#666;margin:0;overflow:hidden;font-size:15.2px;line-height:25.6px;}
.future{text-align:center;color:#999;font-size:12px;margin-top:17px}
.about2 ul.clearfix-time>li:nth-child(1){margin-top:0}
.about2 ul.clearfix-time>li{float:right;width:48%;text-align:left;position:relative;margin-top:200px}
.about2 ul.clearfix-time>li:nth-child(2n){float:left;margin-top:200px}
.about2 ul.clearfix-time>li:last-child{margin-top:300px}
.about2 ul.item2 li{font-size:15.2px;line-height:25.6px;}
ul.item2{float:none;width:100%;}
ul.item2 li{float:none;padding:0 0 9.6px 20.8px;width:100%;position:relative;text-align:left;font-weight:300;}
ul.item2 li strong{color:#032b82;font-size:17.6px;font-weight:600;display:inline-block;}
ul.item2 li:before{position:absolute;content:'';width:8px;height:8px;background:#f7b500;left:2px;top:5px;border:1px solid #fff;box-shadow:2px 2px 0 #111;transform:rotate(45deg);}
/* Certificate */
.etw_photo ul.justify-content-center{display: flex;justify-content: center;}
.shadow{box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);}
@media (max-width:1299.98px){.about2 ul.clearfix-time>li,.about2 ul.clearfix-time>li:nth-child(2n){width:100%;float:none;padding:0 0 0 32px;margin:0;text-align:left;}
.about2 ul.clearfix-time:before{left:7px;right:auto;}
.about2 ul.clearfix-time>li p{height:auto;margin:8px 0 32px 0;}
.about2 ul.clearfix-time>li:before,.about2 ul.clearfix-time>li:nth-child(2n):before{left:0;right:auto;}
.about2 ul.item2{margin:0 0 24px 0;}
.about2 ul.clearfix-time>li:before{top:3px;}
.about2 ul.clearfix-time>li:last-child{margin-top:0;}
}

/* WIN-WIN COOPERATION */
.content_bg2 .content1{padding: 0;}
.swiper_cooperation{margin:0 -9px;overflow:hidden;}
.swiper_cooperation .con{border:1px solid #e5e5e5;margin-bottom:18px;font-size:0;padding:15px;overflow:hidden;text-align:center;background-color:#fff}
.swiper_cooperation .con a{display:block;}
.swiper_cooperation .con img{display:inline-block;width:80%;margin:0 auto;display:block;}
.swiper_cooperation .swiper-slide{padding:0 9px}
.swiper_cooperation{position:relative;padding-bottom:55px;margin-top:40px}
.swiper_cooperation .swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;margin:0 6px;border-radius:50%;background-color:#f2f2f2;}
.swiper_cooperation .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#eee}
/* information */
.pdf_bg{position:relative;display:flex;flex-wrap:wrap;}
.pdf2{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;width:70px;height:70px;padding:6px 0 0;margin:0 auto;text-align:center;position:absolute;left:0;right:0;top:50%;box-shadow:0 0 16px rgb(0 0 0 / 70%);transform:translateY(-50%);background:#fff;border-radius:50%;}
.pdf2:before{color:#032b82;content:"\f019";font-size:41.6px;font-family:fontawesome}

/* video */
.video_show{display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center}
.video_btn1{display:flex;flex-wrap:wrap;position:absolute;width:100px;height:100px;cursor:pointer;background:url(../images/video_btn.png) no-repeat;background-size:cover;z-index:100;transition:.3s all ease-in-out;}
@-webkit-keyframes scalein{50%{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);}
100%{transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
}
@keyframes scalein{50%{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);}
100%{transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
}
@media (max-width:575.98px){.video_btn1{width:60px;height:60px;}
}
.etw_about01{align-items:center;display:flex;margin:0 -15px 20px;}
.etw_about01 .item1{width:60%;padding:0 15px;}
.etw_about01 .item1:nth-of-type(2n){width:40%;}
@media (max-width:767.98px){#etw_producttitle{display:none;}
.content1,.content_bg .content1{width: 100%;padding: 0 15px;}
#etw_content,.content{width:100%;padding:0 15px;}
.etw_about01{display:block;margin:0;}
.etw_about01 .item1,.etw_about01 .item1:nth-of-type(2n){width:100%;padding:0;margin-bottom:20px;}
.content_bg .row{margin: 0;}
.content_bg .col-md-7,.content_bg .col-md-5{width: 100%;padding: 0;margin-bottom: 20px;}
.content_bg2{padding: 0 15px;}
}
